blockquote {
	font: 0.8em/1.2 Verdana, sans-serif;
	padding: 1em 0 1em 1em;
	margin: 0;
	}
	
body,
html {
	background-color: #ffffff;
	color: #333333;
	margin: 0;
	padding: 0;
	font: 0.8em/1.6 Verdana, sans-serif;
	}
body {
	background-image: url(../images/color_bar.gif);
	background-repeat: repeat-y;
	min-width: 1000px; 
	}
html {
	background-image: url(../images/color_bar.gif);
	background-repeat: repeat-y;
	}
/*
a {
        }
*/
a:link { 
        text-decoration: none; 
        color: #880000; 
        }
a:visited { 
        text-decoration: none; 
        color: #880000; 
        }
a:active { 
        text-decoration: none; 
        color: #880000; 
		}
a:hover { 
        text-decoration: underline; 
        color: #cc0000; 
        }

cite {
	font-style: italic;
	}
	
em {
	font-style: italic;
	}
form {
        }
	
h1 {
	font: 2em/1 Verdana, sans-serif;
	padding: 0;
	margin: 0;
	}
	
h2 {
	font: 1.3em Verdana, sans-serif;
	padding: 1em 0 0 0;
	margin: 0;
	}

h3 {
	font: 1.2em Verdana, sans-serif;
	padding: 1em 0 0 0;
	margin: 0;
	}

img {
	border: 0;
	}
		
li {
	margin: 1em 0;
	}
	
p {
	padding: 0 0 1em 0;
	margin: 0;
	}

p+p {
/*	text-indent: 1.5em;

	margin: 1em 0 0 0;
*/
	}
	
strong {
	font-weight: bold;
	}
	
table {
	border: 0;
	padding: 0;
	}
	
td {
	vertical-align: top;
	text-align: left;	
	font: 0.8em/1.6 Verdana, san-serif;
	}
	
th {
	vertical-align: bottom;
	text-align: left;
	background-color: #cc0000;
	color: #ffffff;
	font-weight: normal;
	font: 0.8em/1.6 Verdana, san-serif;
	}
ul {
	margin: 0;
	list-style: disc outside
	}
		
/* =========================================== */

div.closeupsection {
	padding: 1em 0 1em 0;
	}

div.divider {
	clear: both;
	}

/*
div.contentsection {
	padding: 0 0 1em 0;
	}

div.content_sub {

	position:absolute;
	left:228px;
	top:120px;
	width:100%;

	padding: 0 0 0 200px;
	margin: 0 80px 40px 40px;

	height:26px;

}
*/

div.dictionaryindex {
	width: 8em;
	margin: 0 1em 1em 0;
	}

div.footer {
	padding: 0 0 0 0px;
	margin: 40px 0 80px 0px;
	font-size: 10px;
	color: #cccccc;	
}

div.grammarbox {
	border: solid 1px #999999;
	padding: 5px;
	margin: 1em 0 0 0;
	}

h5+div.grammarbox {
	margin: 0 0 1em 0;
	}
	
div.thumbnailset {
	}

div.thumbnail {
	float: left;
	padding: 1em 1em 1em 0;
	}
		
img.contentimg {
	float: right;
	padding: 0 0 2em 2em;
	}

img.closeupimg {
	float: left;
	padding: 0 2em 2em 0;
	}

p.def {
	padding: 0.25em 0 0.25em 0;
	}
	
p.pubinfo {
	padding: 0.5em 0 1em 0;
	text-indent: 0;
	}
	
span.link_asterisk {
	color: #a67f37;
	font-size: 30px;
	}

span.code {
	color: #cccccc;
	}

span.intl {
	font-size: 0.75em;
	}

span.translit {
	color: #cc6666;
	}
	
span.pubtitle {
	font-style: italic;
	}
	
span.pubauthor {
	}

span.pubyear {
	}

span.isbn {
	}

span.acknowledgements {
	color: #cccccc;
	}
	
td.bordered {
	border-left: solid #999999 1px;
	border-right: solid #999999 1px;
	}
	
td.grammartable {
	background: #cccccc;
	text-align: center;
	vertical-align: top;
	padding: 1px;
	}
	
td.grammartablelabel {
	background: #ffffff;
	color: #999999;
	text-align: left;
	vertical-align: top;
	padding: 1px 5px 1px 0px;
	}
	
td.grammartablehieros {
	background: #ffffff;
	color: #999999;
	text-align: left;
	vertical-align: top;
	padding: 10px 0px 10px 0px;
	}

td.mnt {
	padding: 0 2em 0 0;
	}
	
ul.pubset {
	padding: 0;
	margin: 0;
	list-style: circle outside;
	}
/* =========================================== */

#header {
	margin: 0;			
	}
#whole_page {
	margin: 0;
	width: 875px; 
	}
#right_column {
	background-color: #ffffff;
	float: right;
	width: 600px;
	}
#left_column {
	background: #ff0000;
	width: 120px;
	float: left;
	margin: 40px 40px 0 40px;
	}
#left_column a {
	}
#left_column a:link { 
	text-decoration: none; 
	color: #dddddd; 
	}
#left_column a:visited { 
	text-decoration: none; 
	color: #dddddd; 
	}
#left_column a:active { 
	text-decoration: none; 
	}
#left_column a:hover { 
	text-decoration: underline; 
	color: #990000; 
	}

/* =========================================== */

.grk { font-family: "Symbol"; font-size: 10pt; }
.ex { background-color: #cccccc; }

.odd { background-color: #ffffff; }
.even { background-color: #dddddd; }
.col_y { background-color: #ffe0a8 } /* old #ffffcc; } */
.col_b { background-color: #ccffff; }
.col_g { background-color: #ccffcc; }
.col_o { background-color: #ffeecf } /* olf #cccc99; } */
.col_g2 { background-color: #ccff99; }
.col_l { background-color: #ccccff; }

				
/*
#left {
        background: #ff0000;
        width: 200px;
        float: left;
		margin-top: 106px;
		padding: 40px 40px 0 40px;
		height: 100%;
        }
#left a {
        }
#left a:link { 
        text-decoration: none; 
        color: #dddddd; 
        }
#left a:visited { 
        text-decoration: none; 
        color: #dddddd; 
        }
#left a:active { 
        text-decoration: none; 
        }
#left a:hover { 
        text-decoration: underline; 
        color: #990000; 
        }

#main_content {
		float: right;
        padding: 48px 40px 0 40px;
        }

#whole_page {
		margin: 0, auto;
		width: 1000px;
		}
*/